CekFakta - Kalimasada - Task #34904

Yg mau vaksin Jadwal Vaksinasi covid di Puskesmas Sekota Jambi tahun 20211

Sen...
06/18/2021 07:59 AM - Harry Sufehmi

. PKM Pal Merah |

Status: Closed
Priority: Normal
Assignee:
Category:

Sprint/Milestone:

Start date:
Due date:

% Done:

Estimated time:

06/18/2021

0%
0:00 hour

Description

Request for fact check about

Yg mau vaksin Jadwal Vaksinasi covid di Puskesmas Sekota Jambi tahun 2021

1. PKM Pal Merah | :
Senin  :08.-12.
Kamis. :08.-12.

Sabtu :08.-12.

2. PKM Pal Merah II:
Selasa : 08 42
Senen——16- 12.
Selasa. : 09 42-
Kamis—10- 12.

5. PKM Rawasairi :
Selasa : 08. - 12.
Sabtu. :08.-12.

6. PKM Kenali besar :
Senin :08.-12.

Rabu :08. 12dJumat—8—4+

7-PKM-Putri-Ayu—

- 11. Sabtu

10. PKM Koni :
Selasa : 08.- 12.

Rabu :08.-12.

Sabtu. :08.-12.

11. PKM Simp. Kawat:

Senin : 08 42

rabu—08—-12

Sabtu:08: 11.

12. PKM K Handil:

Senin. : 08. - 12.

Kamis : 08.- 12.

Sabtu :08.-12.

13. PKM S IVSipin:

Selasa : 08.-12. Kamis :08.-12. Jumat : 08.- 10.30

09/26/2021

:08.-12.

12




14. PKM Aurduri :

Senin. : 09 42

Kamis—09 12.

Sabtu. :09-12.

15. PKM Pal X : senin : 09.-12.
rabu. : 09.-12.

kamis : 09.-12.

Sabtu : 09.-11.

16. PKM Pal V : Senin. : 08 - 11.
Selasa : 08 - 11

Kamis : 08 - 11.

17. PKM Tj. Pinang:

Senin. : 08.-12.

Selasa : 08.-12.

Rabu. :08.-12.

Kamis : 08 42Jumat08 10.30
18. PKM Tig banjar :

Senin. : 08.-11.

selasa: 08.- 11.

kamis : 08.- 11.

jumat : 08. - 11.

19. PKM Olak Kemang:

Rabu : 09. 42 Kamis=—09—12-Sabtu—09- 12.
20. PKM Tahtul Yaman:

Senin. :08.-12.
Selasa. : 08.-12.
Rabu. :08.-12.
Kamis. :08.-12.

Terima kasih
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=21757

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=21757

From Cekfakta Kalimasada Whatsapp.

History

#1 - 06/20/2021 09:01 PM - Harry Sufehmi
- Status changed from Open to Closed
